<?php
/**
 * 用户中心
 */

require('../common.inc.php');
$page->dir  = 'guest';//目录名
$page->addCss('member.css');
$page->addJs('jquery-1.2.6.min.js');
$page->addJs('map.js');  //加载地图选项

$member = new Member($query);
?>